.frame-inner .month .weekday-title td,
.frame-inner .month .month-title td,
.frame-inner .month td.regatta-days,
.frame-inner td.day-horizontal {
    text-align: center;
}

.month-lines {
    text-align: center;
    margin-bottom: 15px;
}

.month-lines a {
    color: #323232;
    font-size: 14px;
    margin-right: 10px;
    text-transform: lowercase;
}

.month {
    border-collapse: collapse;
    font-family: Verdana, sans-serif;
}

.month td {
    border: 1px solid #bdbdbd;
    cursor: default;
}

.month-title {
    text-align: center;
    font-size: 14px;
}

.month-title td {
    padding: 10px 0;
}

.weekday-title {
    font-weight: bold;
    font-size: 12px;
    text-align: center;
}

.weekday-title td {
    padding: 5px 0;
}

.month .weekend td:nth-child(1),
.month .weekend td:nth-child(2){
    background-color: #d3d3d3;
}

.day {
    width: 48px;
    height: 24px;
    text-align: right;
}

.day-horizontal {
    text-align: center;
    font-size: 13px;
    padding: 5px 0;
}

.empty-day {
    background-color: #efefef;
}

.skipper-row {
    font-size: 14px;
}

.regatta-days {
    text-align: center;
}

.regatta-default {
    background-color: #d6d6d6;
}

.regatta-green {
    background-color: #69e269;
}

.regatta-event {
    background-color: rgb(84, 141, 212);
}

.regatta-lightblue {
    background-color: rgb(182, 221, 232);
}

.regatta-yellow {
    background-color: #ff0;
}

.regatta-red {
    background-color: red;
}
.regatta-lightred {
    background-color: #ff000055;
}

.regatta-orange {
    background-color: rgb(255, 192, 0);
}
.regatta-orange_new {
    background-color: #fe9d3d;
}

.regatta-blue {
    background-color: #2cd1ff;
}

.regatta-darkgreen {
    background-color: rgb(0, 176, 80);
}

.regatta-purple{
    background-color: Purple;
}

.month.separate-border td {
    border-right-color: transparent;
    border-bottom-color: transparent;
}

.skipper-row td {
    padding: 2px 0;
}

.skipper-row td.skipper {
    padding: 2px 4px;
}

tr.skipper-row:hover {
    background-color: #FFFFAA;
}

tr.skipper-row:hover td.regular, tr.skipper-row:hover td.weekend {
    background-color: #FFFFAA;
}

.regatta-days div {
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 100%;
    width: 100%;
}

.month-wrap {
    margin-left: 100px;
    max-width: 1000px;
}

.family-schedule .month-wrap {
    margin-left: 100px;
    max-width: 1200px;
}

.scroll-y-interval .month-wrap{
    margin-left: 140px;
}

.month-wrap p.event-sub-title {
    font-weight: bold;
    color: #0196e0;
    text-align: center;
    position: absolute;
    height: 30px;
    line-height: 30px;
    background: #fff;
    display: block;
    width: 100px;
    left: -100px;
    z-index: 1;
    margin-bottom: 0;
}

.month-wrap .event-sub-title-center {
    top: 406px;
}

.month.separate-border {
    border-collapse: separate;
    border-spacing: 0px;
}

table.month.separate-border {
    border-right: 1px solid #bdbdbd;
    border-bottom: 1px solid #bdbdbd;
}

.day-row {
    height: 24px;
}

.vertical-cal .regatta-days {
    position: relative;
    white-space: nowrap;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.vertical-cal .regatta-days div {
    text-overflow: ellipsis;
    white-space: nowrap;

    margin: 0 auto;
    overflow: hidden;
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
}

.vertical-cal .regatta-days span {
    text-align: center;
    display: block;
    /*text-overflow: ellipsis;*/
    white-space: normal;
    width: 100%;
    padding: 3px;
    /* margin: 3px; */
    overflow: hidden;
    display: -webkit-box;
    line-clamp: attr(data-length);

    -webkit-box-orient: vertical;

}

.month-wrap.vertical-cal {
    position: relative;
}

.month-wrap.vertical-cal table {
    font-size: 13px;
    width: 100%;
    table-layout: fixed;
}


.section-secondary-shedule .month-wrap.vertical-cal table.month {
    border-collapse: separate !important;
}

.section-secondary-shedule .month-wrap.vertical-cal table.month tr:not(:first-child) td{
    border-top: 0 !important;
}
.section-secondary-shedule .month-wrap.vertical-cal table.month tr td:not(:first-child){
     border-left: 0 !important;
 }

.month-wrap.vertical-cal table td {
    height: 28px;
}

table.skipper-size-table {
    border-collapse: collapse;
    width: 100%;
}

table.skipper-size-table td {
    border: 1px solid #bdbdbd;
    padding: 4px;
    font-size: 13px;
}

tr.sst-head td {
    text-align: center;
}

.vertical-cal td.skipper-cell {
    text-align: center;
    padding: 5px;
    max-width: 50px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    background-color: #ffffff;
    position: sticky;
    top: 0;
    z-index: 100;
    font-weight: bold;
}

table.skipper-size-table.big-font td {
    font-size: 22px;
    padding: 20px 5px;
}

.month-wrap-head {
    margin-bottom: 0;
}

.month-wrap-body thead,
.month-wrap-body thead > tr,
.month-wrap-body thead > tr > td {
    height: 0px !important;
    padding: 0 !important;
    border-color: transparent;
    border-bottom: #bdbdbd;
}

.month-wrap:first-child {
    /*padding-top: 15px;*/
}

.scroll-y-interval {
    overflow-y: scroll;
    overflow-x: hidden;
    position: relative;
}

.scroll-y-interval-hide {
    overflow: hidden;
    margin-right: -40px;
    margin-left: -40px;
}

.scroll-y-interval::-webkit-scrollbar {
    opacity: 0;
}

.event-sub-title-bottom {
    bottom: 0;
}


@media print {

    .section-secondary-shedule td{
        border: 1px solid #000000;
    }
}